################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../Source/TI_files/Headers/f28004x_globalvariabledefs.c 

OBJS += \
./Source/TI_files/Headers/f28004x_globalvariabledefs.obj 

C_DEPS += \
./Source/TI_files/Headers/f28004x_globalvariabledefs.d 

C_DEPS__QUOTED += \
"Source\TI_files\Headers\f28004x_globalvariabledefs.d" 

OBJS__QUOTED += \
"Source\TI_files\Headers\f28004x_globalvariabledefs.obj" 

C_SRCS__QUOTED += \
"../Source/TI_files/Headers/f28004x_globalvariabledefs.c" 


